
<HTML>
<HEAD>
<TITLE>DL Visualize - Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV Tutorial - Creating a Volume </H2></center>

<p>
<ol>
<li> To create a volume or 3D region, which is often used as the region for a
  charge density calculation, select <b>Edit -> Volume</b>
     <br><br>
     <center><img src="../../images/data/volume/panel.png"></center>
     <br>
</li>
<li> Enter a name for the item you are going to create
     <br><br>
     <center><img src="../../images/data/volume/name.png"></center>
     <br>
     (If you want to create a reciprocal space object, rather than a real
     space object, select the <b>k space</b> toggle.)
</li>
<li> Click on create to build the object, and the display the other widgets on
     the panel
     <br><br>
     <center><img src="../../images/data/volume/widgets.png"></center>
     <br>
     The view will contain the default object, a 1 Angstrom cube, that has
     been created
     <br><br>
     <center><img src="../../images/data/volume/default.png"></center>
     <br>
</li>
<li> Click the <b>OK</b> button to accept the object and close the panel when
  you have created the region you require. The following options are available
  for modifying the volume object.
</li>
<li> The volume that is created is a data item like any other and the way it is
  displayed can be controlled from the <b>Display -> Data</b> panel.
</li>
<li> The <b>set origin</b> button sets the origin of the current volume to the
  currently selected atom.
</li>
<li> The <b>set centre</b> button sets the centre of the current volume to the
  currently selected atom.
</li>
<li> The <b>set OA</b>, <b>set OB</b> or <b>set OC</b> buttons set the a, b,
  or c vector of the volume to a vector equivalent to the line joining 2
  selected atoms. If the <b>include origin</b> toggle is on the the vector is
  set to exactly the vector between the two atoms, as the origin is moved to
  the first atom in the pair.
</li>
<li> <b>Align lattice</b> sets the vectors to the lattice vectors, primitive
  or conventional depending on the setting of the <b>Conventional Lattice</b>
  toggle, but doesn't change the current origin.
</li>
<li> <b>Lattice vectors</b> sets the vectors to the lattice vectors, primitive
  or conventional depending on the setting of the <b>Conventional Lattice</b>
  toggle, and resets the origin to (0,0,0).
</li>
<li> <b>Align cartesian</b> sets the vectors to the x, y, z axes with length
  1.0 Angstrom, without changing the origin.
</li>
<li> <b>Cartesian vectors</b> sets the vectors to the x, y, z axes with length
  1.0 Angstrom, and resets the origin to (0,0,0). This is the same as the
  initial default cube that is created,
</li>
<li> <b>Miller AB</b> sets the base of the cube to the plane represented by
  the specified Miller indices in the 3 typein boxes. The third vector is set
  perpendicular to this plane with its previous length retained. The Miller
  indices are calculated from the primitive or conventional cells based on the
  setting of <b>Conventional Lattice</b>.
</li>
<li> <b>Use Transformation Editor</b> allows you to use the mouse
  or <b>Viewers -> Transform</b> panel to rotate/scale/translate the box while
  leaving the underlying structure fixed.
</li>
</ol>
</p>

</BODY>
</HTML>
